Variables

# Paquetage globaldef

## Variables
string | licenceEn
| globaldef.py is part of the package scolasync.
string | userShareDir = "~/.scolasync"
string | logFileName = "~/.scolasync/scolasync.log"
string | markFileName = "~/.scolasync/marques.py"

## Documentation des variables

string globaldef.licenceEn

Valeur initiale :

    00001 """
    00002     scolasync version %s:
    00003
    00004     a program to manage file transfers between a computer and a collection
    00005     of USB sticks.
    00006
    00007     Copyright (C) 2010 Georges Khaznadar <georgesk@ofset.org>
    00008
    00009     This program is free software: you can redistribute it and/or modify
    00010     it under the terms of the GNU General Public License as published by
    00011     the Free Software Foundation, either version 3 of the License, or
    00012     (at your option) any later version.
    00013
    00014     This program is distributed in the hope that it will be useful,
    00015     but WITHOUT ANY WARRANTY; without even the implied warranty of
    00016     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    00017     GNU General Public License for more details.
    00018
    00019     You should have received a copy of the GNU General Public License
    00020     along with this program.  If not, see <http://www.gnu.org/licenses/>.
    00021 """

globaldef.py is part of the package scolasync.

This module contains some definitions which can be reused globally in the application

Définition à la ligne 11 du fichier globaldef.py.

string globaldef::logFileName = "~/.scolasync/scolasync.log"

Définition à la ligne 37 du fichier globaldef.py.

string globaldef::markFileName = "~/.scolasync/marques.py"

Définition à la ligne 38 du fichier globaldef.py.

string globaldef::userShareDir = "~/.scolasync"

Définition à la ligne 36 du fichier globaldef.py.